package test.org.seasar.dao.impl;

public class EmployeeSearchCondition {

	public static final String dname_COLUMN = "dname_0";
	private String job;
	private String dname;
	
	/**
	 * @return Returns the dname.
	 */
	public String getDname() {
		return dname;
	}
	/**
	 * @param dname The dname to set.
	 */
	public void setDname(String dname) {
		this.dname = dname;
	}
	/**
	 * @return Returns the job.
	 */
	public String getJob() {
		return job;
	}
	/**
	 * @param job The job to set.
	 */
	public void setJob(String job) {
		this.job = job;
	}
}
